.newsCell
{
    border-top: black 1px dotted;
    padding-left: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
}
td.error
{
    background-color: #F6F1BF;
    border: white;
    border-top: black 1px solid;
    padding-bottom: 4;
    padding-top: 4;
}

li
{
    color: #f0082e;
    list-style-type: square;
}

ul.commontasks
{
    margin-top: 5px;
    margin-bottom: 5px;
}

ul.commontasks li
{
    color: #f0082e;
    list-style-type: square;
    padding: 2px;
}

ul.commontasks li a
{
    color: #333399;
    font-size: 8pt;
    text-decoration: none;
}

ul.commontasks li a:hover
{
    text-decoration: underline;
}

.errorLabel
{
    color: #C00000 !important;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
}

.infoLabel
{
    background: #F6F1BF;
    color: red;
    display: block;
    padding: 6px 6px 6px 6px;
    border: 1px solid #E3CE0B;
}

.infoLabelRed
{
    background: #F6F1BF;
    color: Red;
    display: block;
    padding: 6px 6px 6px 6px;
    border: 1px solid #E3CE0B;
}

.txtBox
{
    background: White;
    border: 1px solid #787878;
    font: 10 Verdana, Geneva, Arial, Helvetica, sans-serif;
    height: 20px;
    width: 180px;
    padding-top: 3;
    padding-left: 2;
}
.lstBox
{
    font: 10 Verdana, Geneva, Arial, Helvetica, sans-serif;
}

textarea, select, input
{
    font: 10 Verdana, Geneva, Arial, Helvetica, sans-serif !important;
}

.blueButton
{
    font-size: xx-small;
    border-left-color: #3333b5;
    border-bottom-color: #333366;
    color: white;
    border-top-style: solid;
    border-top-color: #3333cf;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    border-right-style: solid;
    border-left-style: solid;
    background-color: #333399;
    text-align: center;
    text-decoration: none;
    border-right-color: #333380;
    border-bottom-style: solid;
    cursor: hand;
}


BODY
{
    font-size: 8.5pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin: 0 0 0 0;
    background-color: #F1F1F1;
}

table
{
    font-size: 8.5pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


.smallLabel
{
    font-size: xx-small;
    color: #333399;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.smallTitle
{
    font-weight: bold;
    font-size: 8.5pt;
    color: #333399;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.smallDropDown
{
    font-size: xx-small;
    color: black;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    width: auto;
}


.dataTable
{
    border: solid 1px black;
    font-size: 8pt !important;
    color: black !important;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif !important;
    background-color: white !important;
    text-align: center !important;
}

div.scrollWrapper
{
    overflow: visible !important;
    overflow: scroll;
    height: 400px;
}
table.scrollable
{
    margin-right: 0 !important;
    border-collapse: separate;
    empty-cells: show;
}

table.scrollable th
{
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    border-bottom: 1px solid #999999;
    padding: 5px;
    background: #f7f7f7;
    position: relative;
}
table.scrollable tbody
{
    height: 400px;
    overflow: auto;
    empty-cells: show;
    background-color: #F1F1F1;
}
table.scrollable2 tbody
{
    height: auto !important;
}
table.scrollable tr
{
    height: auto;
}
table.scrollable td
{
    border-left: 0px none #999999;
    border-bottom: 1px solid #999999;
    text-align: center;
}

table.scrollable td:last-child
{
    padding-right: 20px;
}
/*prevent Mozilla scrollbar from hiding cell content*/


.dataTableData td, .dataTableAlternate td, .dataTableHeader th
{
    border-right: black 1px solid !important;
    background-color: White !important;
}

.dataTableFixedHeader
{
    position: relative;
    top: expression(this.offsetParent.scrollTop);
}

.dataTableAlternate
{
    background-color: #eeeeee !important;
}

.dataTableAlternate td
{
    background-color: #eeeeee !important;
}

.dataTableSelected, .dataTableSelected td
{
    background-color: #F9FFCF !important;
}

.dataTableData td a:hover, .dataTableAlternate td a:hover
{
    text-decoration: underline;
}


.dataTableAlternateBW
{
    background-color: #ffffff;
}

.dataTableSubtotal
{
    background-color: #E6E6FA;
    color: Black;
    font-weight: bold;
}

.dataTableTotal
{
    background-color: #DCDCDC;
    color: Black;
    font-weight: bold;
}

.dataTablePager td
{
    border-top: black 1px solid !important;
    border-bottom: black 1px solid !important;
    font-weight: bold !important;
    font-size: 8pt !important;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif !important;
    background-color: #999999 !important;
}

.dataTablePager td a
{
    font-weight: bold !important;
    font-size: 8pt !important;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif !important;
    text-decoration: none;
    color: #000080 !important;
}

.dataTablePager td a:hover
{
    text-decoration: underline;
    color: #000080 !important;
}

.dataTableHeader th.dataTableHeaderSortedASC
{
    background-image: url(../images/uparrow.gif);
    background-repeat: no-repeat;
    background-position: 5px center;
}

.dataTableHeader th.dataTableHeaderSortedDESC
{
    background-image: url(../images/downarrow.gif);
    background-repeat: no-repeat;
    background-position: 5px center;
}

.dataTableHeader, .dataTableHeader th
{
    color: white !important;
    border-top: black 1px solid !important;
    border-bottom: black 1px solid !important;
    background-color: #333399 !important;
    text-align: center !important;
    font-size: 8pt !important;
}


.dataTableHeader th a:link, .dataTableHeader th a:active, .dataTableHeader th a:visited
{
    color: White !important;
    font-size: 8pt !important;
}

.dataTableHeader th a:hover
{
    text-decoration: underline;
    color: White !important;
}

.dataTableHeaderBW
{
    color: white !important;
    border-top: black 1px solid !important;
    border-bottom: #333399 1px solid !important;
    border-left: white 1px solid !important;
    border-right: white 1px solid !important;
    background-color: #000000 !important;
    text-align: center !important;
    font-size: 8pt !important;
}


.backGroundContentDiv
{
    width: 100%;
    height: 100%;
    background-color: #F1F1F1;
}


A
{
    font-size: xx-small;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A:active
{
    text-decoration: none;
    color: #000080;
}
A:hover
{
    text-decoration: underline;
    color: #ff0000;
}
A:link
{
    color: #000080;
    text-decoration: none;
}
A:visited
{
    color: #000080;
    text-decoration: none;
}


/* ------------------ START Top Nav Position ------------------ */
.topNavPos
{
    position: absolute;
    width: 200px;
    height: 19px;
    z-index: 2;
    left: 450px;
    top: 7px;
}
/* END Top Nav Position ------------------ */

/* ------------------ START Second row Nav Position ------------------ */
.TabsPos
{
    position: absolute;
    z-index: 1;
    left: 182px;
    top: 50px;
    height: 24px;
}
/* END Second row Nav Position ------------------ */




.headerBottom
{
    border-bottom: red thick solid;
}





.redButton
{
    font-size: xx-small;
    border-left-color: #ff2522;
    border-bottom-color: #ad0000;
    color: white;
    border-top-style: solid;
    border-top-color: #ff0a2d;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    border-right-style: solid;
    border-left-style: solid;
    background-color: red;
    text-align: center;
    text-decoration: none;
    border-right-color: #dd0000;
    border-bottom-style: solid;
}

.greyButton
{
    font-size: xx-small;
    border-left-color: #CCCCCC;
    border-bottom-color: #656565;
    color: Black;
    border-top-style: solid;
    border-top-color: #DCDCDC;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    border-right-style: solid;
    border-left-style: solid;
    background-color: #DFDFDF;
    text-align: center;
    text-decoration: none;
    border-right-color: #323232;
    border-bottom-style: solid;
    width: 65px;
}
.messageBox
{
    font-size: 7.5pt;
    font-weight: bold;
    color: white;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}



.navSubMenu
{
    border-right: #333399 1px solid;
    border-top: #333399 1px solid;
    border-left: #333399 1px solid;
    border-bottom: #333399 1px solid;
    border: 0;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 3px;
    z-index: 1;
    cursor: hand;
    color: #FFFFCE;
    padding-top: 3px;
    position: relative;
    text-align: left;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 7.5pt !important;
    background-color: Fuchsia;
}


.navSubMenu_Selected
{
    border-right: #333399 1px solid;
    border-top: #333399 1px solid;
    border-left: #333399 1px solid;
    border-bottom: #333399 1px solid;
    border: 0;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 3px;
    z-index: 1;
    cursor: hand;
    color: #00FF00;
    padding-top: 3px;
    position: relative;
    text-align: left;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 7.5pt !important;
}

.topRightMenuExpand
{
    width: 500px;
}

.topRightMenuCollapse
{
    width: 5000px;
}


.dataEntryTable
{
    border-color: Black;
    padding: 1;
    border: 1;
    background-color: Red;
    border-collapse: collapse;
}


.reportTitle
{
    font-weight: bold;
    font-size: 12pt;
    color: navy;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    padding: 5px 0px 0px 5px;
}


.subReportTitle
{
    font-weight: bold;
    font-size: 10pt;
    color: navy;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    padding: 5px 0px 0px 5px;
}

.inputTable
{
    color: black;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12;
    background-color: white;
    text-align: center;
    border-right: Black 1px solid;
    border-left: Black 1px solid;
    border-bottom: Black 1px solid;
    border-top: Black 1px solid;
    width: 500px;
    top: 150px;
    left: 275px;
}

.greymenutext
{
    font-weight: bold;
    font-size: 10pt;
    color: white;
    font-family: Arial, Verdana;
    position: relative;
    top: -3px;
    text-decoration: none;
}

.totalRow
{
    background-color: Aqua;
    color: Lime;
}


a.aoQuick, a.aoQuick:link, a.aoQuick:visited
{
    width: 100%;
    background-color: #DDDDDD;
    border: 1px solid #BBBBBB;
    color: black;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    display: block;
}

a.aoQuick:hover
{
    text-decoration: none;
    background-image: url( '../images/linkarrow.gif' );
    background-color: #BBBBBB;
    border: 1px solid black;
    background-position: right center;
    background-repeat: no-repeat;
    color: rgb(255,255,255);
    display: block;
}

.graytab
{
    border: 0;
    margin-bottom: 2px;
}

#awsnav
{
    float: left;
    width: 400px;
    padding-top: 1em;
    text-align: left;
}

#awsnav p
{
    margin-top: 0;
}

#awscontent
{
    padding-top: 1em;
    margin: 0 2em 0 450px;
    width: 450px;
}
#awscontainer
{
    margin: auto;
    width: 1000px; /*margin-left: 10px;*/
}



.yellow
{
    background-color: yellow;
    border: 1px solid #A7A6AA;
    font: 10 Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.invalidtextbox
{
    background-color: Red;
}